﻿/*CCRC - Changes to standard W3.CSS file - LOAD LAST TO OVERWRITE*/

/*  google.github.io/material-design-icons/#getting-icons  */

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://canadiancrc.com/Material-Design-Icons-3-0-1/icon-font/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://canadiancrc.com/Material-Design-Icons-3-0-1/icon-font/MaterialIcons-Regular.woff2) format('woff2'), url(https://canadiancrc.com/Material-Design-Icons-3-0-1/icon-font/MaterialIcons-Regular.woff) format('woff'), url(https://canadiancrc.com/Material-Design-Icons-3-0-1/icon-font/MaterialIcons-Regular.ttf) format('truetype');
}


h1 {
    /* W3.css standard is 64px*/
    font-size: 24px;
    line-height: 125%;
}

h2 {
    /* W3.css standard is 48px*/
    font-size: 22px;
    line-height: 125%;
}

h3 {
    /* W3.css standard is 36px*/
    font-size: 20px;
    line-height: 125%;
}

h4 {
    /* W3.css standard is 24px*/
    font-size: 20px;
    line-height: 125%;
}

h5 {
    /* W3.css standard is 20px*/
    font-size: 18px;
    line-height: 125%;
}

h6 {
    /* W3.css standard is 18px*/
    font-size: 17px;
    line-height: 125%;
}
.menus {
    /* used on sdMenu and not sure if elsewhere */
    font: normal normal normal 12px Arial, Helvetica, sans-serif;
    line-height: 125%;
}
/***** myMenu  sdMenu css below  *****/
#my_menu {
    /*width: 180px;*/
    width: 100%;
    margin-top: 0px;
}

div.sdmenu {
    /*width: 180px;*/
    width: 100%;
    font: normal normal bold 15px Arial, sans-serif;
    /*padding-bottom: 10px;*/
    color: #FFFFFF;
    margin-top: 0px; /*  added 21oct08*/
    border-bottom: 2px solid black;
}

    div.sdmenu div {
        background-color: #FFFFFF;
        overflow: hidden;
        margin-top: 0px; /*  added 21oct08*/
    }

        div.sdmenu div:first-child {
            background-color: #FFFFFF;
        }

        div.sdmenu div.collapsed {
            /*height: 35px;  prior 2020 April 1*/
            height: 45px;
        }
        /*******  Below is the major category box ****/
        div.sdmenu div span {
            border-top: 1px #808080 solid;
            display: block;
            padding: 3px 3px 3px 22px;
            /*  font-weight: bold;*/
            color: #000000;
            cursor: default;
            /* replaced colour Feb 21-2021    background: #d0d0d0 url('https://canadiancrc.com/layout/Menu-Minus-11x11-clear-background.png') no-repeat 5px center;  */
            background: #faf7f7 url('https://canadiancrc.com/layout/Menu-Minus-11x11-clear-background.png') no-repeat 5px center;
            height: 45px;
        }

        div.sdmenu div.collapsed span {
            background:  #faf7f7 url('https://canadiancrc.com/layout/Menu-Plus-11x11-clear-background.png') no-repeat 5px center;
          /* replaced colour Feb 21-2021 background: #d0d0d0 url('https://canadiancrc.com/layout/Menu-Plus-11x11-clear-background.png') no-repeat 5px center;*/
            /* height: 35px; added August 2014 **/
            height: 45px; /* added April 1, 2020 **/
        }

        div.sdmenu div a {
            padding: 5px 7px;
            display: block;
            border-top: 1px #808080 solid;
            font: normal normal bold 15px Arial, sans-serif;
            color: #990000;
            background-color: #FFFFFF;
            text-decoration: none;
        }

            div.sdmenu div a.current {
                background: #990000;
                font: normal normal bold 15px Arial, sans-serif;
                color: #FFFFFF;
                text-decoration: none;
            }

            div.sdmenu div a:hover {
                background: #990000;
                font: normal normal bold 15px Arial, sans-serif;
                color: #FFFFFF;
                text-decoration: none;
            }

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    background-color: #808080;
}
